View Issue Details

IDProjectCategoryView StatusLast Update
0000539CaseTalk Viewer[All Projects] Generalpublic2014-11-10 17:12
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3 
Target Version2.1Fixed in Version2.1 
Summary0000539: Hide Foreign Keys does not hide
DescriptionTurning the foreign keys off, keeps showing the foreign keys, but only hides the chain-icon.

Turning it off should completely hide the columns involved. The keys are displayed using the lines between entities.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-10-31 15:39 BCP Software New Issue
2014-10-31 15:39 BCP Software Status new => assigned
2014-10-31 15:39 BCP Software Assigned To => BCP Software
2014-11-03 13:43 BCP Software Status assigned => resolved
2014-11-03 13:43 BCP Software Fixed in Version => 2.0
2014-11-03 13:43 BCP Software Resolution open => fixed
2014-11-10 17:10 BCP Software Fixed in Version 2.0 => 2.1
2014-11-10 17:12 BCP Software Target Version => 2.1